Subject: Re: the verb editor

From: [email-masked]
Date: Mon, 14 Sep 1992 21:33:19 -0700

--- [email-masked] wrote:
p.s.  I have a feeling this would be difficult... but is it possible to
do an escape to your local system from moo?  What I'd like to do is
set things up so that you can invoke an editor that runs on your
local machine on your verb, and then pass the edited file back
to the moo server.

--- end of quoted material ---

Yes, it'd definitely be a big plus to be able to use emacs on verb code. 
Particularly in an XWindows environment (which is where I'm running the
server) where you can have a bunch of things open; it'd be nice to be able to
look at your code uninterrupted but still also be able tto interact with
other players...

-Sting
(Consultant, Computer Resource Ctr., Dartmouth College)